Bug 51891 - finger man page typo
finger man page typo
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: finger (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-16 12:11 EDT by E. Blues
Modified: 2015-03-04 20:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 12:17:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description E. Blues 2001-08-16 12:11:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
The man page for finger (1) says (for ~/.nofinger):
This generally means that the home directory containing the file must have
the other-users-execute bit set (o+w).

Of course, that should say (o+x).  If users accidentally use o+w, they'll
have security problems.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man finger


Actual Results:  see description

Expected Results:  see description

Additional info:
Comment 1 Phil Knirsch 2002-01-24 07:45:56 EST
Fixed in latest version 0.17-11 available soon via rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.